ul#faq, ul#faq ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 450px;
}

ul#faq a {
  text-decoration: none;	
}

ul#faq li {
  padding-top: 15px;
}

ul#faq li span {
	font-weight: bold;
	cursor: pointer;
}
	
ul#faq li span:hover , ul#faq li span:active{
	text-decoration: underline;
}

div#faqm {
	margin-left: 20px;
	margin-right: 10px;
}